- started update to 1.0.4 (0.8.x left on PackageKit-0.8 branch)
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 31 Jan 2015 21:17:21 +0000 (22:17 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 31 Jan 2015 21:17:21 +0000 (22:17 +0100)
commit02b3d2d3ee303fb57c692ff723ae6c5f3ff5a931
treeb54933c9c8a58992df36ae60f11e51d05c38dd07
parent2aa4ef3d31218ef5363869cf37bae79b82e6511b
- started update to 1.0.4 (0.8.x left on PackageKit-0.8 branch)
- removed outdated hawkey-rpm5,smart-at-fix,gstreamer,connman patches
- added poldek patch (avoid using removed API)
- hawkey,smart,yum backends are gone
PackageKit-connman.patch [deleted file]
PackageKit-gstreamer.patch [deleted file]
PackageKit-hawkey-rpm5.patch [deleted file]
PackageKit.spec
smart-at-fix.patch [deleted file]
This page took 0.173474 seconds and 4 git commands to generate.